include ./../../../linux.mk
DST := $(ROOT_DIR)/release/inc
SRC_H := $(SRC_ROOT_DIR)/public/liblist/inc/list.h
all:
	@mkdir -p $(DST)
clean:
	@rm -f $(DST)/list.h
rebuild: clean all
.PHONY: all clean rebuild
